## RAppArmor_0.5.0.tar.gz

=== DESCRIPTION ===
Package: RAppArmor
Type: Package
Title: RAppArmor
Version: 0.5.0
Date: 2012-07-28
Author: Jeroen Ooms
Maintainer: Jeroen Ooms <jeroen.ooms@stat.ucla.edu>
Description: R interfaces to Linux and AppArmor security stuff.
License: AGPL
Packaged: 2012-07-28 18:30:43 UTC; jeroen
X-CRAN-Original-Package: RAppArmor
OS_type: unix
Repository: CRAN
Date/Publication: 2012-07-28 19:46:06

=== debian/changelog ===
rapparmor (0.5.0-precise1) precise; urgency=low

  * Ubuntu build of the RAppArmor package for R.

 -- Jeroen Ooms <jeroen@opencpu.org>  Mon, 02 July 2012 12:00:00 -0600

=== debian/control ===
Source: rapparmor
Section: gnu-r
Priority: optional
Maintainer: Jeroen Ooms <jeroen.ooms@stat.ucla.edu>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 2.14.0), cdbs, libapparmor-dev
Standards-Version: 3.9.3
 
Package: r-cran-rapparmor
Architecture: any
Depends: ${shlibs:Depends}, ${shlibs:Misc}, r-base-core (>= 2.14.0), libapparmor1, apparmor
Description: R interfaces to Linux and AppArmor security stuff.
	This package allows users of the R statistical programming system to dynamically run
	secured R processes by setting ulimit and apparmor parameters of the processs.
